/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.53%;
	float:left;
}

.span_10_of_12 {
	width: 83.06%;
	float:left;
}

.span_9_of_12 {
	width: 74.6%;
	float:left;
}

.span_8_of_12 {
	width: 66.13%;
	float:left;
}

.span_7_of_12 {
	width: 57.66%; 
	float:left;
}

.span_6_of_12 {
	width: 49.2%; 
	float:left;
}

.span_5_of_12 {
	width: 40.73%; 
	float:left;
}

.span_4_of_12 {
	width: 32.26%; 
	float:left;
}

.span_3_of_12 {
	width: 23.8%;
	float:left;
}

.span_2_of_12 {
	width: 15.33%; 
	float:left;
}

.span_1_of_12 {
	width: 6.86%; 
	float:left;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width:480px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
	.mobile-type{
	height:210px!important;
	}
	.feature-types{
	height:210px!important;
	}
	
.flexy-menu {
    margin-right: -32px!important;
}
.fixed-div{
	display:block; width:100%; z-index:999999999;}
	#fwslider .description {
    font-size: 0.6em!important;}
	#fwslider .title {
    font-size: 0.8em!important;
}
/*.top-header-left ul li p{
	font-size:.6em!important;}*/	
.top-header-right ul li a {
    display: block!important;
    padding: 0.42em 0.32em!important;
}
}
@media only screen and (max-width:768px){
	/*.flexy-menu.vertical{
		width:100%;
	}
	.flexy-menu li{
		display:block;
		width:100%;
	}
	.flexy-menu>li>a{
		padding-top:15px;
		padding-bottom:15px;
		padding-left:25px;
	}
	.flexy-menu a{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.flexy-menu ul,.flexy-menu ul li ul,.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{
		width:100%;
		left:0;
		border-left:0;
		position:static;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.flexy-menu ul li{
		border-left:0;
		border-right:0;
	}
	.flexy-menu ul li a,.flexy-menu.vertical ul li a{
		padding-top:10px;
		padding-bottom:10px;
	}
	.flexy-menu ul>li>a{
		padding-left:40px!important;
	}
	.flexy-menu>li .arrow{
		top:15px;
		right:25px;
		font-size:17px;
	}
	.flexy-menu ul>li .arrow{
		display:none;
	}*/
	
	.services {
		width:44%!important;
        float:left;

	}
}
/*----start-responsive-design----*/
@media only screen and (max-width:1440px) and (min-width:1366px){
 .container {
  width: 80%;
 }
 .fixed-div{
 position:fixed; display:block; width:100%; z-index:999999999;}
 .images-slider{
  min-height:300px;}
}
@media only screen and (max-width:1366px) and (min-width:1280px){
 .container {
  width: 80%;
 }
 .fixed-div{
 position:fixed; display:block; width:100%; z-index:999999999;}
 .images-slider{
  min-height:300px;}
 
}
@media only screen and (max-width:1280px) and (min-width:1024px){
 .container {
  width: 80%;
 }
 .fixed-div{
 position:fixed; display:block; width:100%; z-index:999999999;}
 .images-slider{
  min-height:300px;}
}
@media only screen and (max-width:1024px) and (min-width:768px){
	.container {
		width: 90%;
	}
	.mobile-type{
	height:336px!important;
	}
	.feature-types{
	height:336px!important;
	}
	
	}
@media only screen and (max-width:768px)
{
    .logo{
         margin-left:0.6em;
        }
    html body .flexy-menu>li.showhide span.icon {
		margin:3px 7px 17px 7px;
		}
    .flexy-menu>li.showhide{
        height:0px;
        }		
    }	
@media only screen and (max-width:768px)
{
    .box-maindestination .container {
		width:inherit;
	    }
    }    
@media only screen and (max-width:768px) and (min-width:640px){
	.container {
		width:80%;
	}
	.top-header-left ul li:nth-child(1),.top-header-left ul li:nth-child(2),.top-header-left ul li:nth-child(3){
		/*display:none;*/
	}
	.top-header-left ul li{
		border-left:none;
	}
	.flexy-menu>li.showhide {
		background:none;
		/*height: 18px;*/
	}
	.flexy-menu>li.showhide span.title {
		display: none;
	}
	.flexy-menu {
		margin-right: 0%;
	}
	.flexy-menu>li.showhide span.icon {
		margin:17px 20px;
		float: right;
		position: absolute;
		right: 3em;
		top: -50px;
	}
	.flexy-menu>li.showhide .icon em {
		margin-bottom: 3px;
		display: block;
		width: 31px;
		height: 4px;
		background: #2C3E50;
	}
	.orange li:hover>a, .orange li.active a {
		background: #F8F8F8;
	}
	.mobile-type{
	height:336px!important;
	}
	.feature-types{
	height:336px!important;
	}
	
}
@media only screen and (max-width:460px){
    html body .flexy-menu>li.showhide span.icon {
		margin:0px 10px 17px;
		}
} 
@media only screen and (max-width:640px) and (min-width:480px){
	.container {
		width: 80%;
	}
	
	.top-header-left ul li:nth-child(1),.top-header-left ul li:nth-child(2),.top-header-left ul li:nth-child(3){
	/*	display:none;*/
	}
	.top-header-left ul li{
		border-left:none;
	}
	.flexy-menu>li.showhide {
		background:none;
		/*height: 18px;*/
	}
	.flexy-menu>li.showhide span.title {
		display: none;
	}
	.flexy-menu {
		margin-right: 0%;
	}
	.flexy-menu>li.showhide span.icon {
		margin: 17px 20px;
		float: right;
		position: absolute;
		right: 3em;
		top: -50px;
		 
	}
	.flexy-menu>li.showhide .icon em {
		margin-bottom: 3px;
		display: block;
		width: 31px;
		height: 4px;
		background: #1e70a1;
		 
	}
	.orange li:hover>a, .orange li.active a {
		background: #F8F8F8;
	}
	.mobile-type{
	height:336px!important;
	}
	.feature-types{
	height:336px!important;
	}
}
@media only screen and (max-width:360px){
    html body .flexy-menu > li.showhide span.icon{
        margin:9px 0px 17px 20px;
        }
    }
@media only screen and (max-width:480px) and (min-width:320px){
	.container {
		width: 85%;
	}
	
	/*.top-header-left ul li:nth-child(1),.top-header-left ul li:nth-child(2),.top-header-left ul li:nth-child(3){
		display:none;
	}
	.top-header-left ul li{
		border-left:none;
	}*/
	.flexy-menu>li.showhide {
		background:none;
		/*height: 18px;*/
	}
	.flexy-menu>li.showhide span.title {
		display: none;
	}
	.flexy-menu {
		margin-right: 0%;
	}
	.flexy-menu>li.showhide span.icon {
		margin: 1;
		float: right;
		position: absolute;
		right: 1em;
		top: -50px;
	}
	.flexy-menu>li.showhide .icon em {
		margin-bottom: 3px;
		display: block;
		width: 31px;
		height: 4px;
		background: #1e70a1;
	}
	.orange li:hover>a, .orange li.active a {
		background: #F8F8F8;
	}
	.mobile-type {
    height: 158px !important;
}
.feature-types {
    height: 158px !important;
}
}
@media only screen and (max-width:320px) and (min-width:240px){
	.container {
		width: 85%;
	}
	.flexy-menu>li.showhide {
		background:none;
		/*height: 18px;*/
	}
	.flexy-menu>li.showhide span.title {
		display: none;
	}
	.flexy-menu {
		margin-right: 0%;
	}
	.flexy-menu>li.showhide span.icon {
		margin: 17px 20px;
		float: right;
		position: absolute;
		right: 3em;
		top: -50px;
	}
	.flexy-menu>li.showhide .icon em {
		margin-bottom: 3px;
		display: block;
		width: 31px;
		height: 4px;
		background: #1e70a1;
	}
	.orange li:hover>a, .orange li.active a {
		background: #F8F8F8;
	}
	.mobile-type {
    height: 158px !important;
}
.feature-types {
    height: 158px !important;
}
.top-header-left ul li p {
font-size: .9em!important;
}
	
}
@media only screen and (max-width:479px){
	/*.technology-grid {
		width: 50%;
		float:left;
		text-align:center;
		margin-bottom: 1em;
	}
.technology {
		padding: 2em 0;
		margin: 0em 0 0em;
		background-size: 100% 100%;
		border-bottom: 1px solid #253541;
	}	

.top-header-left {
     font-size: 0.5em;
	 padding-top:0.8em;
}
.top-header-left ul li{
	padding: 0.4em 0 0.3em;
	
}
.small-img{
	width:20%;}*/
	}
@media only screen and (max-width:360px){
.services {
		width:100%!important;}
		.mobile-type {
    height: 158px !important;
}
.feature-types {
    height: 158px !important;
}
}
/*@media only screen and (max-width:640px){
		.mobile-type {
    min-height: 280px !important;
}
.feature-types {
    min-height: 280px !important;
}
}*/

/*.fixed-div
{
    opacity:0.7!important;}*/
  @media only screen and (max-width:1440px) and (min-width:1366px){
  .top-height
   {
       min-height:100px;
   }
}
@media only screen and (max-width:1366px) and (min-width:1280px){
 .top-height
   {
       min-height:100px;
   }
 
}
@media only screen and (max-width:1280px) and (min-width:1024px)
{
    .top-height
   {
       min-height:100px;
   }
   }
 
 @media only screen and (max-width:1024px){ 
   /*.top-height
   {
       min-height:100px;
   }*/
 }
@media only screen and (max-width:767px) {
    .top-height {
        min-height: 0px;
    }
}
@media only screen and (max-width:768px) {
    .top-height {
        min-height: 0px;
    }
}